
IDI - Instrumentación de radares - Support #1778

Milestone # 1582 (New): JARS 2

Revisión de tarjeta de adquisición #2 reensamblada

09/26/2019 03:27 PM - John Rojas

Status: Closed Start date: 09/30/2019

Priority: Normal Due date: 10/02/2019

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/23/2019 02:09 PM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

Se realizó la revisión de la tarjeta de backup #2 reensamblada. Ahora será utilizada para adquirir con 8 canales.

#2 - 12/05/2019 07:54 PM - John Rojas

- Status changed from Resolved to Closed
